@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

body,
input,
textarea,
button,
select {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: rgb(0, 0, 0);
}

html,
body {
    background-image: url("../x.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;

}

nav * {
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

nav {
    background: #fff5;
    height: 80px;
    width: 100%;
}

label.logo {
    color: white;
    font-size: 35px;
    line-height: 80px;
    padding: 0 100px;
    font-weight: bold;
}

nav ul {
    float: right;
    margin-right: 20px;
}

nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}

nav ul li a {
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    padding: 17px 13px;
    border-radius: 3;
}

nav a.active,
nav a:hover {
    background: rgba(255, 255, 255, 0.464);
    transition: 0.5s;
}

a {
    text-decoration: none;
    color: #000000;
}

input {
    height: 1.5em;
    margin: 0;
    padding: .25em .5em;
    color: #201f1f;
}

select {
    height: 2.5em;
    color: #00d5a3;
}

select[multiple] {
    height: 7.5em;
}

textarea {
    margin: 0;
    color: #201f1f;
    padding: .25em .5em;
}

table {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff5;
    backdrop-filter: blur(7px);
    box-shadow: 0 0.4rem 0.8rem #0005;
    border-radius: 0.8rem;
    border-collapse: collapse;
}

table td:hover {
    background: rgba(255, 255, 255, 0.272);
    border-radius: 0.8rem;
    transition: background 0.5s ease;
}

th {
    border-bottom: 1px solid #DEDEDE;
}

.button {
    display: inline-flex;
    height: 50px;
    padding: 0;
    background: #f09c0074;
    border: none;
    outline: none;
    border-radius: 9px;
    overflow: hidden;
    font-size: 16px;
    font-weight: 500;
    box-shadow: 0 0.4rem 0.8rem #0005;
    cursor: pointer;
    color: white;
    text-transform: uppercase
}

.button:hover {
    background: #d48a0074;
    transition: background 0.5s ease;
}

.button__text,
.button__icon {
    display: inline-flex;
    align-items: center;
    padding: 0 20px;
}

.button__icon {
    font-size: 1.6em;
    background-color: rgba(0, 0, 0, 0.08)
}

.button a {
    color: white;
}

.helptext {
    display: block;
    font-size: 80%;
}


.login-form,
.signup-form {
    background-color: rgb(198, 232, 230);
    color: black;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin: auto;
    max-width: 400px;
    padding: 2em;
}

.task-form,
.project-form {
    background-color: rgb(198, 232, 230);
    color: black;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin: auto;
    max-width: 600px;
    padding: 2em;
}

.task-form h1,
.login-form h1,
.signup-form h1,
.project-list h1,
.project-form h1,
.project-detail h1,
.my-tasks-list {
    margin-top: 0;
    text-align: center;
}

.create {
    padding: 0 0 17px 17%;
}

.main {
    padding: 120px 0;
}

.project-detail h2 {
    margin-top: 2em;
}

.task-form p,
.login-form p,
.signup-form p,
.project-form p {
    display: grid;
    align-items: center;
    column-gap: 10px;
    grid-template-columns: 100px 1fr;
}

.my-tasks-list th,
.my-tasks-list td,
.project-list th,
.project-list td,
.project-detail th,
.project-detail td {
    padding: .5em;
}

.my-tasks-list tbody td:nth-child(2),
.my-tasks-list tbody td:nth-child(3),
.my-tasks-list tbody td:nth-child(4),
.project-list tbody tr td,
.project-detail tbody td:nth-child(2),
.project-detail tbody td:nth-child(3),
.project-detail tbody td:nth-child(4),
.project-detail tbody td:nth-child(5) {
    text-align: center;
}
